Subject: Re: bug#48133: 28.0.50; [native-comp] time-to-days throws wrong-number-of-arguments error

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 May 2021 10:54:40 +0300

> From: Ihor Radchenko <[email-masked]>
> CC: [email-masked]
> Date: Sat, 01 May 2021 15:11:36 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I cannot reproduce this.  When was your time-date.el
> > natively-compiled?
> 
> It was compiled during emacs installation (I am on Gentoo):
> 
> /usr/lib64/emacs/28.0.50/native-lisp/28.0.50-7ff4cc51:
>   -rw-r--r--. 1  46K May  1 11:19 time-date-40951a48-0eafe94e.eln
> 
> I am not sure if it is important, but the problem appears in one of
> org-mode tests. I just ran =make test= on current Org mode master.

So maybe the problem is not in time-date.el, maybe it's elsewhere?
Can you show the exact code of the test that fails and how to run it?